Debian Bug report logs - #706485
ITP: libidw-java -- swing docking windows framework

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Felix Natter <fnatter@gmx.net>

Date: Tue, 30 Apr 2013 18:51:02 UTC

Owned by: Felix Natter <fnatter@gmx.net>

Severity: wishlist

Fixed in version libidw-java/1.6.1-1

Done: Felix Natter <fnatter@gmx.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#706485; Package wnpp. (Tue, 30 Apr 2013 18:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Felix Natter <fnatter@gmx.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 30 Apr 2013 18:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Felix Natter <fnatter@gmx.net>
To: submit@bugs.debian.org
Subject: ITP: libidw-java -- swing docking windows framework
Date: Tue, 30 Apr 2013 20:47:58 +0200
Package: wnpp
Severity: wishlist
Owner: Felix Natter <fnatter@gmx.net>

* Package name    : libidw-java
  Version         : 1.6.1
  Upstream Author : NNL Technology AB in Sweden
* URL             : http://infonode.net/index.html?idw
* License         : GPL-2 or commercial
  Programming Lang: Java
  Description     : Docking Windows Framework (similar to
                    JInternalFrames)

A library that allows to create "docking windows", i.e. windows
like JInternalFrames but not restricted to a parent window.
This is needed by the upcoming Freeplane 1.3.x package.

-- 
Felix Natter



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 28 Nov 2013 19:06:10 GMT) Full text and rfc822 format available.

Reply sent to Felix Natter <fnatter@gmx.net>:
You have taken responsibility. (Fri, 27 Dec 2013 00:03:36 GMT) Full text and rfc822 format available.

Notification sent to Felix Natter <fnatter@gmx.net>:
Bug acknowledged by developer. (Fri, 27 Dec 2013 00:03:36 GMT) Full text and rfc822 format available.

Message #12 received at 706485-close@bugs.debian.org (full text, mbox):

From: Felix Natter <fnatter@gmx.net>
To: 706485-close@bugs.debian.org
Subject: Bug#706485: fixed in libidw-java 1.6.1-1
Date: Fri, 27 Dec 2013 00:00:12 +0000
Source: libidw-java
Source-Version: 1.6.1-1

We believe that the bug you reported is fixed in the latest version of
libidw-java, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706485@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Felix Natter <fnatter@gmx.net> (supplier of updated libidw-java package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 17 Aug 2013 18:43:07 +0200
Source: libidw-java
Binary: libidw-java libidw-java-doc
Architecture: source all
Version: 1.6.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Felix Natter <fnatter@gmx.net>
Description: 
 libidw-java - InfoNode Docking Windows (similar to JInternalFrames)
 libidw-java-doc - InfoNode Docking Windows (javadoc)
Closes: 706485
Changes: 
 libidw-java (1.6.1-1) unstable; urgency=low
 .
   * Initial release. (Closes: #706485)
Checksums-Sha1: 
 ef8b3705b5e2f2ab3fa7d8ff24706d62dfa29e01 1393 libidw-java_1.6.1-1.dsc
 b43154fa0448afcfec7be977701533b0e9c9185b 330171 libidw-java_1.6.1.orig.tar.gz
 e2047882828de26b69548c494349eeeb386937bd 1819 libidw-java_1.6.1-1.debian.tar.gz
 bae81d4d24f12ff3359cf3beb0c8a92a226d2a7f 648198 libidw-java_1.6.1-1_all.deb
 98815d273902d3fbbf2df802b659689b8ef109b3 380574 libidw-java-doc_1.6.1-1_all.deb
Checksums-Sha256: 
 1bf23dc81cd343167a47a08e91e989bc0070996efa454c1598933530850bcdbf 1393 libidw-java_1.6.1-1.dsc
 6cf5014bdb64e3202de93eb85fe47e1ca2f937747474aa7eb6b4c83e27659148 330171 libidw-java_1.6.1.orig.tar.gz
 ecaf2d594a265aaf61b9267133c930b446379125976893eec80cdd0313535fda 1819 libidw-java_1.6.1-1.debian.tar.gz
 9a868003ecf473fc6c0b217aefe064769577a7435d1d51426dcd720c5d0ca379 648198 libidw-java_1.6.1-1_all.deb
 c836d461c8397ee0871f2dee0efef64fcc0eb0e20b38d87bbd6ded9040e7b76d 380574 libidw-java-doc_1.6.1-1_all.deb
Files: 
 34907ee12f9bc4a817e4f3b25f25ed2c 1393 java optional libidw-java_1.6.1-1.dsc
 c30f8ffd30986c761056d549a0821b67 330171 java optional libidw-java_1.6.1.orig.tar.gz
 fc3f7bf045bdc0ffadc09940f9e54e52 1819 java optional libidw-java_1.6.1-1.debian.tar.gz
 b46b1392099310dcc1e8cb2eb3ee1bdb 648198 java optional libidw-java_1.6.1-1_all.deb
 e3747e23b0b6742ffdd568cba6051979 380574 doc optional libidw-java-doc_1.6.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlKXCPkACgkQiOXXM92JlhDYpwCfRVX6AxolO11c8FK/DFxq5V2Q
IsQAoPb1cyro4TZytul37AN0lpHfI6D2
=2CTq
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 24 Jan 2014 07:37:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:55:30 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.